.titel {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #FFCC00}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFF00}
.link {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.link:link {  font-weight: bold; color: #FFFFFF}
.ztitel {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FFCC00}
.ttitel {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFCC00}
.textsw { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold; background-color: #FFCC00}
.textw { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFCC}
.textswx { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold }
